/* from style.css */
ul.dropdown-menu {
    top: 98%;
}
.block-electrode-info ul li {
    list-style: circle;
}
.block-electrode-info {
    padding-bottom: 0;
}
.nowrap {
    white-space: nowrap;
}
.fw500 {
    font-weight: 500;
}
#models-list-kobra_wrapper,
#kobra-complect {
    margin: 0 auto;
    width: 80%;
}
#models-list_filter input, #models-list_length select,
#models-list-10om_filter input, #models-list-10om_length select {
    border: 1px solid var(--main-color);
    box-shadow: 0 0 1px var(--main-color);
    background-color: #fff;
}
.dataTables_wrapper #models-list_paginate.dataTables_paginate .paginate_button.current, 
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover,
.dataTables_wrapper #models-list-10om_paginate.dataTables_paginate .paginate_button.current,
.dataTables_wrapper #models-list-kobra_paginate.dataTables_paginate .paginate_button.current, 
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: var(--main-color) !important;
    border: 1px solid var(--main-color);
    background-color: white;
    background: none;
}
.dataTables_wrapper #models-list_paginate.dataTables_paginate .paginate_button:hover,
.dataTables_wrapper #models-list-10om_paginate.dataTables_paginate .paginate_button:hover,
.dataTables_wrapper #models-list-kobra_paginate.dataTables_paginate .paginate_button:hover {
    color: #333 !important;
    border: 1px solid #111;
    background: #fff;
}
table.modifications::-webkit-scrollbar {
  height: 11px;
  width: 11px;
}
table.modifications {
  scrollbar-width: thin;
  scrollbar-color: var(--main-color) #dfdfdf;
}
table.modifications::-webkit-scrollbar-track {
  background: #dfdfdf;
}
table.modifications::-webkit-scrollbar-thumb {
  background-color: var(--main-color);
  border-radius: 6px;
  border: 3px solid #dfdfdf;
}
.content .content-body table.modifications {
    border: none;
}
.content .content-body table.modifications td {
    border-top: 1px solid #dfdfdf;
}
.table-responsive.modifications {
    overflow-y: auto;
    /*max-height: 650px;*/
}
.table-responsive.modifications thead tr:first-child {
    height: 7rem;
}
.table-responsive.modifications tbody tr:first-child {
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
}
.content .content-body table.table-responsive.modifications th {
    position: sticky;
    top: 0;
    background-color: #fff;
    z-index: 10;
    padding-right: 1.5rem;
    padding-left: 2rem;
    color: var(--main-color);
    border-top: 2px solid var(--main-color);
    border-bottom: 2px solid var(--main-color);
}
.table-responsive.modifications td {
    padding: 0.5rem 1.5rem;
}
.table-responsive.modifications.names {
    border: none;
}
.table-responsive.modifications.names th {
    width: 20rem;
}
.table-responsive.modifications.names td {
    padding: 0.5rem;
    line-height: 3rem;
    white-space: nowrap;
}
div.hit-pointer {
    background: url(../images/arrow-hit.png) no-repeat 10px 0px;
    background-size: contain;
    position: absolute;
    left: 9rem;
    top: 10rem;
    z-index: 100;
    height: 200px;
    width: 200px;
}
.table-responsive.modifications td.hit a {
    background-color: #ffc107;
    color: #fff;
}
#hit-text {
    display: block;
    left: 12rem;
    top: -2rem;
    line-height: 1.1rem;
    padding-bottom: .5rem;
}
/*.footer {
    background-color: #96989a;
}*/
.footer .row .mobile {
    display: block;
}
/*.footer a {
    color: #ddd;
}*/
div.wpcf7 input[type="file"] {
    padding-top: .15rem;
}
.logo a.electrosite img {
    margin-top: .68rem;
}
#categories tr td a {
    color: #3f3f3f;
}
#categories tr td.active {
    color: #fff;
    background-color: #f6952e;
}
#categories tr td.active a {
    color: #fff;
}
#clear-main-data {
    border-color: #17a2b8;
}
#verticalelectrode {
    text-align-last: center;
}
.calculator #verticalElectrode a.reset {
    /*border-color: #a2b0be;*/
    border-color: #17a2b8;
    color: #17a2b8;
    font-size: .85rem;
}
/* Product style */
.header-body-home .block-1 h1.h4 {
    color: #fff;
    font-size: 1.67rem;
    text-transform: uppercase;
    padding-bottom: 1rem;
}
.product strong dfn {
    font-style: inherit;
    color: var(--main-color);
    
}
.product div.block-electrode-info {
    margin: 0 auto;
}
.product div.description {
    text-align: right;
    font-size: 0.8rem;
}
.product h1 {
    border-bottom: 1px solid;
}
.product #carouselElectrodeControls.carousel {
    position: inherit;
}
.product ul.props {
    margin-bottom: 1rem;
}
.product .carousel-item img {
    margin: auto;
    display: block;
}
.product .block-electrode-info.block-electrode-info-vertical {
    width: 30rem;
}
.product .row .block-electrode-info .carousel .carousel-inner div.carousel-item {
    vertical-align: middle;
}
.product .row .block-electrode-info .carousel .carousel-inner div.carousel-item img.product  {
    height: 75%;
}
.product div.carousel-item.active {
    display: flex;
}
.product table#categories td {
    border: 1px solid rgba(0,0,0,0.4);
    color: rgba(0,0,0,0.4);
}
.product table#categories td.active,
.product table#categories td.active a {
    color: #fff;
}
.product table#categories th {
    font-weight: 600;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: #063261;
    background-color: #fff;
}
.product table#categories {
    border: 1px solid rgba(0,0,0,0.4);
}
.product table#categories tr td a {
    color: rgba(0,0,0,0.4);
}
ul.contacts > li:not(:nth-child(1)) {
    display: inline;
    padding: 0 1.5rem;
}
ul.contacts li:last-child {
    padding: 0 0 0 1.5rem;
}
.contacts-wrapper {
    margin-top: .5rem;
}
.block-about-us-diffs > div.diffs > div:before {
    background-size: 5rem 5rem;
    display: inline-block;
    width: 5rem; 
    height: 5rem;
    content:"";
    margin-top: 2rem;
}
.block-about-us-diffs #client:before {
    /*background-image: url(../images/client.png);*/
    background-image: url(../images/clients-180x90.png);
    background-position: center;
    background-size: initial;
    background-repeat: no-repeat;
    width: 100%;
    height: 90px;
}
.block-about-us-diffs #team:before {
    background-image: url(../images/team.png);
}
.block-about-us-diffs #smk:before {
    background-image: url(../images/smk.png);
}
.block-about-us-diffs #step-ahead:before {
    background-image: url(../images/step-ahead.png);
}
.block-about-us-numbers .numbers {
    background-image: url(../images/block-about-bg.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    margin: 2rem 0;
}
.block-about-us-numbers span.display-4 {
    font-size: 2rem;
    display: none;
}
.block-about-us-numbers small {
    font-size: .9rem;
    color: #fff;
}
.block-about-us-numbers p.h4 {
    font-weight: 400;
}
.block-about-us-usage-fields ul {
    margin-left: 1rem;
    padding-left: 1rem;
}
.block-about-us-usage-fields li {
    list-style: none;
    padding: .3rem 0;
}
.block-about-us-usage-fields li:before {
    display: inline-block;
    position: absolute;
    content: "";
    width: 0.8rem;
    height: 0.8rem;
    margin-left: -2rem;
    margin-top: 0.3rem;
    border: 4px solid #f6952e;
    border-radius: 0.4rem;
    outline: 1rem solid #fff;
    background-color: #fff;
}
.table-responsive .table tbody tr:first-child {
    border-bottom: 1px solid #dfdfdf;
}
#principle #start1,
#principle #start2 {
    border: 1px solid;
    /*background-color: #0000001f;*/
    border-radius: 30px;
    font-weight: 100;
    min-height: 5.5rem;
    position: relative;
}
#principle #destination2,
#principle #destination {
    font-weight: 500;
    text-transform: uppercase;
}
.page .reviews .rev-item .text .icon-link {
    top: 7.5rem;
    bottom: -4rem;
}
.page .reviews .rev-item .text .author {
    font-size: 1.05rem;
}
#certs-logos {
    width: 50%;
}
table.referens-list thead tr,
table.referens-list tbody td.align-middle,
.content .content-body table.referens-list tbody tr:first-child {
    border: 1px solid #dee2e6;
}
table.referens-list tbody tr td {
    vertical-align: middle;
}
table.referens-list tbody tr td.align-middle + td,
table.referens-list tbody tr td:nth-child(1) {
    text-align: left;
}
table.referens-list tbody tr td.align-middle {
    text-align: center;
}
table.referens-list thead tr th:first-child,
table.referens-list thead tr th:last-child {
    width: 20%;
}
.calculator .panel button {
    font-size: 16px;
}
.modifications-wrapper .om-model {
    height: 7rem;
}

@media only screen and (max-width: 1199px) {
    .header .header-body ul.contacts {
        padding-left: 1rem;
    }
}
@media only screen and (max-width: 991px) {
    .page .reviews .rev-item .text a.icon-link {
        position: initial;
        margin-top: 1rem;
    }
    .navbar-dark {
        border-bottom: 1px solid #fff;
    }
    .covid19 {
        border-bottom: 1px solid #fff;
    }
    .header {
        background-image: url(../images/header-bg-home.jpg);
        background-position: top center;
        background-repeat: no-repeat;
        background-size: cover;
        background-position-y: -45px;
    }
    .header .contacts a span {
        color: #fff;
    }
    div.hit-pointer {
        left: 10rem;
    }
    ul.contacts li:last-child {
        display: none;
    }
    ul.contacts > li:not(:nth-child(-2)) {
        padding: 0 0 0 2rem;
    }
    .header-body-home .block-2 {
        padding-right: 1rem;
        text-align: left;
        font-size: .9rem;
    }
    div.footer div.logo {
        right: 1%;
    }
}
@media only screen and (max-width: 901px) {
    .header {
        background-position-y: 0px;
    }
}
@media only screen and (min-width: 992px) {
    .header .header-body .contacts {
        padding-top: 2rem;
    }
    .header .header-body .buttons {
        padding-top: 2rem;
    }
}
@media only screen and (min-width: 768px) {
    .header-body-home .block-1 {
        background-image: none;
    }
    .header-body-home .block-2 a {
        color: #0056b3;
        text-decoration: underline;
    }
    .navbar-dark .navbar-nav .nav-link {
        letter-spacing: 1px;
        font-weight: 400;
        text-transform: uppercase;
    }
    .navbar-dark {
        border-top: 1px solid #6991bc;
    }
    .fixed-bottom {
        width: 100px;
    }
    .nowrap-lg {
        white-space: nowrap;
    }
}
@media only screen and (max-width: 767.98px) {
    a[type=button] {
        -webkit-appearance: initial;
    }
    body {
        font-size: .85rem;
    }
    .header {
        background-image: url(../images/header-bg-home.jpg);
        background-position: top center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .navbar-dark {
        border-bottom: none;
    }
    .navbar-dark .navbar-nav .dropdown-menu {
        background-image: none;
        opacity: 1;
    }
    .dropdown-menu {
        font-size: .85rem;
    }
    .navbar-dark .navbar-nav .dropdown-menu li .dropdown-item {
        white-space: initial;
    }
    .content div.content-body-square,
    .block-electrodes p {
        color: #2763a2;
    }
    h1.my-5 {
        margin-top: 1rem!important;
        margin-bottom: 1rem!important;
    }
    .col-md-6 div.mt-5 {
        margin-top: 1.5rem!important;
    }
    .col-md-6 div.mt-5 a:last-child {
        margin-bottom: 2rem!important;
    }
    .footer ul {
        font-size: .8rem;
        justify-content: center!important;
    }
    .header ul.contacts {
        padding-top: 1.5rem;
        float: right;
    }
    .header ul.contacts > li:not(:nth-child(1)),
    #menu-verhnee-menyu-1 > li:nth-child(1) {
        display: none;
    }
    .page,
    .content div.content-body {
        text-align: initial;
    }
    .table-responsive.modifications.names {
        margin-left: 0;
    }
    .table-responsive.modifications.names td {
        line-height: 2rem;
    }
    .table-responsive.modifications td {
        padding: 0.5rem;
        line-height: 1rem;
    }
    .content .content-body table td {
        padding: 0.5rem 1rem;
    }
    .block-electrode-info .carousel .carousel-inner div.carousel-item {
        min-height: 20rem;
    }
    .product .block-electrode-info.block-electrode-info-vertical {
        width: 100%;
    }
    .product .row .block-electrode-info .carousel .carousel-inner div.carousel-item {
        min-height: initial;
    }
    .footer ul.footer-modals {
        margin-left: 1rem;
    }
    .footer ul.footer-modals li {
        list-style: circle;
    }
    .footer ul.footer-modals li a {
        display: block;
    }
    .footer div.logo {
        padding-bottom: 1rem;
    }
    .footer .row .logo + p {
        display: none;
    }
    .footer .row .mobile {
        display: block;
    }
    .footer .row .mobile p {
        margin: 0;
        color: #cfe0f0;
        margin-bottom: 2rem;
    }
    .modal .modal-dialog .modal-content .modal-header {
        height: auto;
    }
    div.geografiya-postavok {
        display: block;
    }
    div.geografiya-postavok .simple-page-body img {
        width: 100%;
    }
    div.geografiya-postavok ul.marker {
        margin-top: 2rem;
        color: #fff;
    }
    div.geografiya-postavok ul.marker li {
        margin-bottom: 1rem;
        padding-left: 0;
        width: 50%;
        float: left;
    }
    .contacts a {
        overflow-x: overlay;
        overflow-y: hidden;
        font-size: .85rem;
    }
    #zayavka-modal form > div:nth-child(2),
    #teo-modal form > div:nth-child(2),
    #zapros-modal form > div:nth-child(2) {
        display: none;
    }
    .page .reviews div.rev-item {
        min-height: 9rem;
    }
    /* calc */
    .calculator h1 {
        text-align: center;
    }
    .calculator .panel {
        background-color: #fff;
    }
    .calculator .panel .form-inline {
        display: inline-grid;
    }
    .calculator .panel .form-inline button {
        display: block;
        margin: .3rem .25rem;
    }
    .calculator .double-layer {
        margin: 20px 0;
    }
    .calculator .double-layer small.color {
        margin: 20px 0 0;
    }
    .calculator #horizontalElectrode .mb-2.custom-switch {
        margin-bottom: 1rem!important;
    }
    .sticky-top {
        position: initial;
    }
    .dropdown-item {
        font-size: .81rem;
    }
    #calc-info .card-body .d-none {
        display: block!important;
    }
    .footer .w-75 {
        width: 40%!important;
    }
    .footer .lh-6 small {
        font-size: 120%;
    }
    .footer .moto {
        text-align: center;
    }
    .footer .copyright-mobile small {
        font-weight: 100;
    }
    .modifications-wrapper .om-model {
        height: 5rem;
    }
    .fixed-bottom, .block-calc-link {
        width: 0;
    }
    table.table-responsive.modifications thead tr:first-child {
        height: 3rem;
    }
    table.table-responsive.modifications thead tr:first-child th {
        padding-top: 0;
        padding-bottom: 0;
    }
    #models-list_length {
        display: none;
    }
    #kHelp, #hHelp, #p2Help, #rsHelp {
        margin-left: 1.5rem;
    }
    div.footer div.logo {
        position: initial;
        width: 40%;
        margin: auto;
    }
    #models-list-kobra_wrapper,
    #kobra-complect {
        width: 100%;
    }
}
@media only screen and (max-width: 500px) {
    h1, h1.h2 {
        font-size: 1.5rem;
    }
    .content h2.content-title, h3 {
        font-size: 1.1rem;
    }
    div.block-advantages div.item {
        padding-left: 0rem;
    }
    div.block-electrode-info {
        margin-top: 1.5rem;
    }
    .block-electrode-info-assignment div.block-electrode-info {
        margin-top: 0;
    }
    div.block-advantages {
        padding: 1rem;
    }
    div.block-advantages div.item img {
        display: block;
        position: inherit;
        margin: 0 auto;
    }
    .page .reviews .rev-item .text .author,
    .page .reviews .rev-item .text a.icon-link {
        font-size: .9rem;
    }
    .page .reviews .rev-item .text a.icon-link i {
        font-size: 1rem;
        width: 2rem;
        height: 2rem;
        line-height: 1.8rem;
    }
    #certs-logos {
        width: 100%;
    }
    /*.block-calc-link {
        margin-right: 0;
        border-top-left-radius: 24px;
        padding-bottom: .5rem;
    }*/
    .block-calc-link .fa-calculator {
        font-size: 2.1rem;
    }
    .block-calc-link a span {
        display: none;
    }
}
@media only screen and (min-width: 991px) and (max-width: 1199px) {
    .calculator .panel button {
        font-size: 14px;
    }
    .footer .under-nav p {
        font-size: .87rem;
        line-height: 1.4rem;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .calculator .panel button {
        font-size: 10px;
    }
    .footer .mav-mobile li {
        line-height: .6rem;
    }
}
@media only screen and (min-width: 768px) {
    .ml-md-3 {
        margin-left: 1rem!important;
    }
}

:root {
  --main-color: #2763a2;
  --orange-color: #f6952e;
  --white-color: #ffffff;
}

h1, h2, h3, h4, h5, h6,
.content .content-body .block-about-us-usage-fields h5 {
    color: var(--main-color);
}
.content .content-body .block-about-us-usage-fields h5 {
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
}
.content .content-begin {
    border-left-color: var(--main-color);
}
.content .content-body ul.marker li:before,
ul.marker li:before {
    content: url(../images/icons/marker-primary.png);
}
#collapseInstruments li:before {
    content: '';
}
#categories tr td.active {
    background-color: var(--main-color);
}
a.zapros-button i.fas.fa-arrow-right,
a.zapros-electrod-button i.fas.fa-arrow-right,
a.icon-link:hover i.fas.fa-arrow-right {
    background-color: var(--main-color);
    border-color: var(--main-color);
    color: #fff;
}
a.icon-link {
    text-decoration: none;
}
.header-body .buttons a.btn.btn-outline-light:hover {
    border-color: #cfe0f0;
}
.header-body .buttons a.btn.btn-secondary:hover {
    color: var(--main-color) !important;
    border-color: #cfe0f0;
}
.buttons a.btn-secondary {
    color: var(--main-color);
    background-color: #fff;
}
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .dropdown-menu li .dropdown-item:hover {
    /*border-color: var(--main-color);*/
    border-color: #fff;
    transition: none;
}
.navbar-dark .navbar-nav .dropdown-menu li .dropdown-item:hover {
    color: #444!important;
}
.navbar-dark .navbar-nav .dropdown-menu {
    background-color: #fff;
    opacity: initial;
    background-image: none;
    transition: none;
    border-radius: 5px;
}
.navbar-dark .navbar-nav .dropdown-menu li .dropdown-item {
    color: var(--main-color);
}
.dropdown-item {
    font-size: 16px;
}
.product table#categories th {
    color: var(--main-color);
}
.content .content-body-square,
.content .content-body blockquote,
.contacts ul {
    background-image: url(../images/icons/4dots-primary.png);
}
.page .reviews .rev-item .text:before {
    content: url(../images/icons/4dots-primary.png);
}
.block-about-us-numbers p.h4 {
    color: var(--orange-color);
}
#principle #start1,
#principle #start2 {
    color: var(--main-color);
}
#principle #destination2,
#principle #destination {
    color: var(--orange-color);
}
.calculator .double-layer {
    background-color: #fff;
    /*outline: 1px solid #ddd;*/
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 0 -22px;
}
.calculator .disabled {
    background-color: #f3f3f3;
}
.calculator .text-disabled {
    color: #f3f3f3;
}
.calculator .card .card-header {
    font-size: .95rem;
}
.modal-text-small .modal-body,
.modal-text-small .modal-body small
{
    font-size: .9rem;
}
.calculator .card .card-header,
.modal .modal-dialog .modal-content .modal-header {
    background-image: url(../images/icons/4dots-primary.png);
}
.calculator .form-control-sm {
    border-radius: 0.2rem;
    font-size: .8rem;
    height: 2rem;
    padding-right: 0;
    padding-left: 0;
}
.calculator input.form-control-sm {
    padding-left: 0.25rem;
}
.calculator .form-control.is-valid {
    padding-right: 0;
}
.double-layer p.color {
    font-size: 14px;
}
.calc-info .padding {
    padding-bottom: 35px;
    padding-top: 35px;
}
.carousel-item-next,
.carousel-item-prev,
.carousel-item.active {
    display: flex;
}
.carousel-link {
    position: absolute;
    bottom: -2rem;
}
.calculator .calc-info {
    margin-bottom: 1rem;
}
.calculator a.dotted {
    border-bottom: 1px dotted;
    color: #2763a2;
}
.calculator a.dotted:hover {
    text-decoration: none;
}
.panel.sticky-top {
    /*padding-right: 0px !important;*/
    margin-right: 0px !important;
}
.block-calc-link {
    right: 0;
    left: unset;
    z-index: 10;
}
.bottom-nav {
    border-bottom: 1px solid;
}
.footer,
.footer .navbar-toggler {
    color: #cfe0f0;
}
.footer {
    position: relative;
    z-index: 999;
}
.footer .logo img {
    opacity: 0.7;
}
.footer .lh-6 {
    line-height: .9rem;
}
.modal-footer>:not(:last-child) {
    margin-right: 0;
}
.modal-footer>:not(:first-child) {
    margin-left: 0;
}

/* Nomenclatura */
#chart {
    display: flex;
    min-height: 280px;
}
#chart svg {
    margin: 0 auto;
}
.node circle {
  fill: #fff;
  stroke: steelblue;
  stroke-width: 1.5px;
}
.node {
  font-weight: 100;
}
.node text {

}
.link {
  fill: none;
  stroke: #ccc;
  stroke-width: 1.5px;
}
#wrapper {
    margin: 20px 0;
}

/*
 * Responsive text aligning
 */
.text-xs-left { text-align: left; }
.text-xs-right { text-align: right; }
.text-xs-center { text-align: center; }
.text-xs-justify { text-align: justify; }

@media (min-width: 768px) {
  .text-sm-left { text-align: left; }
  .text-sm-right { text-align: right; }
  .text-sm-center { text-align: center; }
  .text-sm-justify { text-align: justify; }
  .geografiya-postavok img { margin-top: 0rem; }
}

@media (min-width: 992px) {
  .text-md-left { text-align: left; }
  .text-md-right { text-align: right; }
  .text-md-center { text-align: center; }
  .text-md-justify { text-align: justify; }
}

@media (min-width: 1200px) {
  .text-lg-left { text-align: left; }
  .text-lg-right { text-align: right; }
  .text-lg-center { text-align: center; }
  .text-lg-justify { text-align: justify; }
}
.page .page-title {
    text-transform: none;
}
.block-electrode-info h5 {
    color: #245ea8;
}
.main-color {
    color: var(--main-color);
}
.line-height-1-0 {
    line-height: 1rem;
}
.line-height-1-3 {
    line-height: 1.3rem;
}
.line-height-0-8 {
    line-height: .8rem;
}
.content .content-body table.solve tr:first-child,
.content .content-body table.solve tr {
    border-bottom: 1px solid #dfdfdf;
}
table.solve tr th:first-child,
table.solve tr td:first-child {
    border-right: 1px solid #dfdfdf;
}
.form-control.border-color-secondary {
    border-color: #f6952e;
}
.form-control.invalid {
    border-color: rgba(220,53,69,.9);
}
.custom-switch .custom-control-label.invalid::before {
    border-color: rgba(220,53,69,.9);
}
.form-control.not-filled {
    border-color: #a2b0be;
}
.form-control.is-valid {
    padding-right: .5rem;
}
#whatsapp {
    cursor: pointer;
}
.whatsapp-mobile {
    -webkit-transform: translate(0%, 25%);
    -moz-transform: translate(0%, 25%);
    -ms-transform: translate(0%, 25%);
    -o-transform: translate(0%, 25%);
    transform: translate(0%, 25%);
    width: inherit;
}
#whatsapp-tooltip {
    position: absolute;
    /*background-color: #00a859;*/
    background-color: #47bc5f;
    padding: 18px 16px;
    width: max-content;
    right: 0;
    bottom: 1.4rem;
    left: 5rem;
}
.block-calc-wrapper-mobile {
    margin-bottom: 0;
    margin-right: 0;
    height: 66px;
    width: 65px;
    border-top-left-radius: 24px;
}
.whatsapp-wrapper-mobile {
    margin-bottom: 0;
    border-top-right-radius: 24px;
    /*background-color: #00a859;*/
    background-color: #47bc5f;
    height: 66px;
    width: 65px;
}
.calculator .calc-info {
    top: 0;
    /*top: 5rem;*/
}
#cl-grunt-modal table tbody td {
    border-bottom: 1px dashed #a2b0be;
    cursor: pointer;
}
#breadcrumbs span span {
    top: 1px;
    position: relative;
}
.modal .modal-dialog .modal-content .modal-body #clzones-area ul li {
    font-size: .75rem;
}
.modal .modal-dialog .modal-content .modal-body #clzones-area .val  {
    color: var(--main-color);
}
.page {
    /*min-height: 521px;*/
}
#calc-info .btn-sm,
#verticalElectrode .reset,
.btn, .form-control {
    border-radius: 7px;
}
#grunt-area thead tr th:first-child {
    width: 4.2rem;
}
#grunt-area thead tr th:last-child {
    width: 12rem;
}
#cl-grunt-modal .modal-body ol {
    font-size: 80%;
} 
#calc-info .table-wrapper {
    border-radius: .25rem;
    margin: 1px;
    border: 4px solid #59a9ff;
}
#calc-info table tr th {
    background-color: rgba(0,0,0,.05);
}
#calc-info table tr td:last-child {
    vertical-align: middle;
}
.bg-primary-disabled {
    background-color: #59a9ff;
}
.calculator .progress {
    height: 6px;
}
.footer ul a:hover {
    border-bottom: 2px solid #2763a2;
}
.zayavka-acceptance,
.teo-acceptance {
    margin-left: -1rem;
}
#hmaterial-modal.modal .modal-dialog .modal-content .modal-body table td,
#razm-modal.modal .modal-dialog .modal-content .modal-body table td {
    border-bottom: 1px solid #dee2e6;
}
#t0gValues {
    position: absolute;
    background-color: lightgrey;
    font-size: 0.8rem;
    z-index: 1000;
}
#t0gValues option {
    background-color: white;
    padding: 5px 10px;
    margin-bottom: 1px;
    cursor: pointer;
}
.font-size-sm {
    font-size: .8rem;
}
.calculator .form-control-sm.font-size-xs {
    font-size: .74rem;
}
.footer .logo {
    right: 20%;
    position: absolute;
}
.footer .logo a:first-child img {
    margin-right: .5rem;
}
#calc-dipl p strong {
    color: #2763a2;
}
#calc-dipl img {
    width: 100%;
    max-width: 300px;
}
#menu-verhnee-menyu li.kontrafakt {
    margin-top: .5rem;
}
#menu-verhnee-menyu li.kontrafakt a {
    display: inline;
    border-top: 2px solid var(--main-color);
    color: var(--main-color);
    line-height: 3rem;
}
img.kontrafakt + span,
img.volt-spb + span {
    position: absolute;
    left: 1.6rem;
    color: #fff;
    padding: 1px 5px;
}
img.kontrafakt + span {
    background-color: #dc3545;
}
img.volt-spb + span {
    background-color: green;
}
#qList + .dropdown-menu {
    min-width: 7.2rem;
}
#qList + .dropdown-menu a.dropdown-item {
    color: var(--main-color);
}
#qList + .dropdown-menu a.dropdown-item:hover {
    color: #000;
    background-color: #fff;
}

